@charset "utf-8";
/* CSS Document */

/* CSS Reset */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

body { 
font-family:"Arial", Gadget, sans-serif;
font-size:18px;
background-color:#ffffff;

}

#container {

	}
	
#full_header {
	position:fixed; top: 0px; left:0px;
	z-index:3;
	background-color:white;
	width:100%;
}
	
#header {
	width:100%;
	float:left;
	
	
	
}

#nav {
	
	font-size:15px;
	float:right;
	padding-right:10px;
	padding-bottom:5px;
	width:100%;
	text-align:right;
	border-bottom:3px solid #606060;
	
	
}

#content {
	float:left;
	width:100%;
	
	
	
}

#text_h {
	text-align:center;
	font-family: 'Merriweather', serif;
	font-weight:100;
	font-size:14px;
	padding-top:60px;
	width:100%;
	padding-bottom:60px;
	}



h1 {
	font-family: 'Merriweather', serif;
	font-weight:400;
	font-size:30px;
	padding-top:10px;
	margin-left:30px;
	text-align:center;
	color:#e2ac00;
}



h2 {
	font-family: 'Merriweather', serif;
	font-weight:300;
	font-size:20px;
	padding-top:10px;
	padding-left:20px;
	color:#444444;
}

h4 {
	margin-left:430px;
	margin-top:-30px;
}

#nav a { color:#333;
text-decoration:none;

 }
 
#nav a:hover {
	color:#e2ac00;
	
	}
	
#text_h p {
	padding-left:6%;
	padding-right:6%;
	
}

#text_h a {
	color:#e2ac00;
	text-decoration:none;
	
}

#text_h a:hover { 

color:black;
text-decoration:none;

}

#footer a {
	color:#e2ac00;
	text-decoration:none;
	
}

#footer a:hover { color:black;
text-decoration:none;
	
}

p.text {
}
	
h3 { 

}

	
	
#list {
	
}
	
.address {

}

#footer {
	border-top:3px solid #606060;
	padding-top:3px;
	background-color:#e1e1e1;
	width:100%;
	font-size:12px;
	color:#606060;

}

#footer p {
	text-align:center;
	padding:11px;
	
	}
	
span {color:#e2ac00;
	
	}
	
#arrow {
	width:34px;
	height:149px;
	
	position:fixed;
	right:0px;
	bottom:350px;
	z-index:4;
	
	}
	

#contact_f{
	position:fixed;
	right:0px;
	bottom:150px;
	z-index:3;
	
	width:70px;
	height:350px;
	
	padding:10px;
	
	font-family: 'Merriweather', serif;
	font-weight:300;
	font-size:20px;
	
	border: 1px #333333 solid;
	
    color:#606060;
	
    text-align:center;
	
	opacity:0;
			
	transition:all 0.5s ease;
	
	}
	
        
#contact_f:hover
        {
            background:white;
			width:350px;
			height:350px;
			
			opacity:1;
        }
		
#contact_f h3 {
	margin-bottom:10px;
	
	font-family: 'Arial', sans-serif;
	color:#e2ac00;
	
	font-weight:300;
	font-size:20px;
	
	background-color:#e1e1e1;
	
	}
	

	
.er_msg {
	padding:20px;
	background-color:#e1e1e1;
	border: 1px black solid;
	margin-top:20px;
	}

.ty_msg {
	padding:20px;
	background-color:#e1e1e1;
	border: 1px black solid;
	margin-top:20px;
	}